Dispositivos compatibles con Pokémon GO

Noviembre 2016

Pokémon GO es en la actualidad un suceso global y cada nueva actualización está trayendo consigo una mejor experiencia para los entrenadores Pokémon en todo el mundo. Si el juego ya está publicado en las tiendas digitales de tu país, pero tienes problemas en descargarlo, es probable que tu dispositivo no sea compatible con Pokémon GO. Aquí te presentamos una lista de todos los dispositivos y sistemas operativos compatibles con Pokémon GO.


Requisitos para jugar Pokémon GO

En principio, para jugar Pokémon GO requieres un dispositivo con conexión a Internet (wifi, 3G, 4G), GPS y los servicios de localización activados. Es compatible con iOS 8 o superior y Android 4.4 hasta 6.0.1.

Se recomienda tener 2 GB de memoria RAM y contar con giroscopio. Este sensor es esencial para que puedas visualizar al Pokémon a través de la cámara.

Lista de dispositivos compatibles con Pokémon GO

Android

Honor: Honor 4X, Honor 5X, Honor 6, Honor 6+ y Honor 7.

Huawei: P8 Lite, P8, P9 Lite, P9, Mate 7 y Mate S.

Sony: Xperia M4 Aqua, Xperia Z1/Z1 Compact, Xperia Z2, Xperia Z3/Z3 Compact, Experia Z5/Z5 Compact/Z5 premium y Xperia X/XA/X Performance/XA Ultra.

Google: Nexus 5 y Nexus 6.

LG: LG G3, LG G4 y LG5.

OnePlus: OnePlus One, OnePlus Two y OnePlus X.

Wiko: Fever y Rainbow.

Samsung: Galaxy Core Prime/Grand Prime, Galaxy S4, Galaxy Alpha, Galaxy A5 (2016), Galaxy J5, Note 4, Note Edge, Note 5, Galaxy S5, Galaxy S6/S6 Edge/S6 Edge+ y Galaxy S7/S7 Edge.

HTC: One A9, One M8/M8S/M8 Eye, One M9/M9+, Desire 816/820/826, One E9/E9+, One E8, Butterfly 2, Butterfly 3 y Desire Eye.

iOS

iPhone: 5, 5C, 5S, SE, 6, 6S, 6 Plus y 6S Plus.

iPad: Air 2 e iPad 4.
iPod: Touch 5G.

Consulta también :
El documento «Dispositivos compatibles con Pokémon GO» de CCM (es.ccm.net) se encuentra disponible bajo una licencia Creative Commons. Puedes copiarlo o modificarlo siempre y cuando respetes las condiciones de dicha licencia y des crédito a CCM.